{
	"id": "fr.core.customiser",
	"name": "Customiser",
	"author" : {
		"name" : "Administrateur",
		"mail" : "developpement@core.fr"
	},
	"version": "1.0",
	"url": "http://no-url.com",
	"licence": {"name": "Copyright","url" : ""},
	"description": "Plugin de personnalisation rapide du thème",
	"require" : {}
}